<section class="content">
  <div class="container-fluid">
    <div class="block-header">
      <div class="row">
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
          <ul class="breadcrumb breadcrumb-style ">
            <li class="breadcrumb-item">
              <h4 class="page-title">Nota</h4>
            </li>
            <li class="breadcrumb-item bcrumb-1">
              <a routerLink="/admin/dashboard/main">
                <i class="fas fa-home"></i> Home</a>
            </li>
            <li class="breadcrumb-item bcrumb-2">
              <a href="#" onClick="return false;">Configuración</a>
            </li>
            <li class="breadcrumb-item active">Nota</li>
          </ul>
        </div>
      </div>
    </div>
    <div class="row clearfix">
      <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12">
        <div class="card">
          <div class="body">
            <form class="m-4" [formGroup]="roomForm" (ngSubmit)="confirmAdd()">
              <div class="row">
                <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 mb-3">
                  <mat-form-field class="example-full-width mb-3">
                    <mat-label>Nota</mat-label>
                    <input matInput formControlName="Note" required>
                    <mat-error *ngIf="roomForm.get('Note').hasError('required')">
                      La nota es requerida
                    </mat-error>
                  </mat-form-field>
                </div>
              </div>
              <div class="row">
                <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 mb-3" *ngIf="idClinica !== null">
                  <button *ngIf="valor === ''" class="mr-3"  [disabled]="!roomForm.valid " mat-raised-button color="primary">Guardar</button>
                  <button *ngIf="valor !== ''" class="mr-3"  [disabled]="!roomForm.valid " mat-raised-button color="primary">Modificar</button>
                </div>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
